/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl1 {position: relative;}

.owl2 {
  padding: 0 45px;
  box-sizing: border-box;
}

.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-nav [class*='owl-'] {
    color: #000;
    font-size: 14px;
    height: 67px;
    width: 67px;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    top: 30%;
    }

    .owl-theme .owl-nav .owl-prev {
      left: 0;
      background: url(/lk/static/img/silder/left.png) no-repeat 0% 50%;
    }

    .owl-theme .owl-nav .owl-next {
      right: 0;
      background: url(/lk/static/img/silder/right.png) no-repeat 100% 50%;
    }

    .owl-theme .owl-nav [class*='owl-']:hover {
      opacity: 1; }
  .owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; }

.owl-theme .owl-navi.disabled + .owl-dots {
  margin-top: 10px; }


.owl-theme .owl-navi {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-navi [class*='owl-'] {
    color: #000;
    font-size: 14px;
    height: 104px;
    width: 63px;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    top: 40%;
    opacity: 0.3;
    }

    .owl-theme .owl-navi .owl-prev-a {
      left: 0;
      background: url(/static/img/slider/_nav/main-nav.png) no-repeat 50% 0;
    }

    .owl-theme .owl-navi .owl-next-a {
      right: 0;
      background: url(/static/img/slider/_nav/main-nav.png) no-repeat 50% 100%;
    }

    .owl-theme .owl-navi [class*='owl-']:hover {
      opacity: 1; }
  .owl-theme .owl-navi .disabled {
    opacity: 0.5;
    cursor: default; }

.owl-theme .owl-navi.disabled + .owl-dots {
  margin-top: 10px; }

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  top: -100px;
}
  .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;}
    .owl-theme .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #fff;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px;
      border: 2px solid #fff; }
    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
      background: rgba(255,255,255,0.1); }
